Bug-Database: https://github.com/mesonbuild/meson-python/issues
Bug-Submit: https://github.com/mesonbuild/meson-python/issues/new
Repository: https://github.com/mesonbuild/meson-python.git
Repository-Browse: https://github.com/mesonbuild/meson-python
